Error

two or more packages specified (libecal-1.2-16 libsane-extras)